Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Sep 2021 17:02:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION User                    Hello           08:44 PM, 28th Sep                     User                    Now I have two orders, the first will arrive on Saturday and the other will come on Sunday, and I want to change and receive both orders together on Sunday           08:44 PM, 28th Sep                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:46 PM, 28th Sep                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            08:49 PM, 28th Sep                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           08:51 PM, 28th Sep                     User                    First order:  1604780935  Second order:  1605078279           08:52 PM, 28th Sep                     User                    I want to receive these two orders together on the same day           08:56 PM, 28th Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            09:00 PM, 28th Sep                   Sohaib                   Is there anything else I can help you with?           09:00 PM, 28th Sep                     User                    No thank you           09:01 PM, 28th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:01 PM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3159359